<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCategoriesTable extends Migration {

	public function up()
	{
		Schema::create('categories', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->string('name_en');
			$table->text('name_si');
			$table->text('name_ta');
			$table->string('name_tn');
			$table->string('name_sn');
		});
	}

	public function down()
	{
		Schema::drop('categories');
	}
}